/* The alert message box */
.alert {
	margin-top: 15px;
	padding: 20px;
	padding-left: 5%;
	color: white;
	margin-bottom: 15px;
}

.alert.success {background-color: #4CAF50;} /* Green */
.alert.information {background-color: #2196F3;} /* Blue */
.alert.warning {background-color: #ff9800;} /* Orange */
.alert.error {background-color: #f44336; } /* Red */

strong {color: white; }

/* The close button */
.closebtn {
	margin-left: 15px;
	color: white;
	font-weight: bold;
	float: right;
	font-size: 22px;
	line-height: 20px;
	cursor: pointer;
	transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
	color: black;
}